SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000234Project pluginTaskspublic2008-11-15 13:372010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0000234: Should be able to assign consultant when creating task
DescriptionWhen you create a task you should be able to assign a consultant
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000192)
paulh (administrator)
2008-11-16 19:30

r4189

- Issue History
Date Modified Username Field Change
2008-11-15 13:37 paulh New Issue
2008-11-16 19:30 paulh Note Added: 0000192
2008-11-16 19:30 paulh Assigned To => paulh
2008-11-16 19:30 paulh Status new => resolved
2008-11-16 19:30 paulh Resolution open => fixed
2008-11-16 19:30 paulh Fixed in Version => 2.1
2008-12-13 12:28 paulh Fixed in Version 2.1 => 2.0.3
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker